@charset "utf-8";


@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/


}
.tmenutit01{font-size: 2.0rem;line-height: 1.4;margin-top: 10px;font-weight: 900;}
.newbox_7{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.newbox_7 .boxs1{width: 320px;}

@media screen and (max-width: 768px) {

.newbox_7{webkit-flex-direction: column;flex-direction: column;text-align: center;}
.tmenutit01{font-size: 1.6rem;line-height: 1.4;margin-top: 10px;}
}







